.toggleMenu {
display:none;
padding:0  1%;
color: #fff; text-align:right; font-weight:normal;
width:98%;
font-size: 19px;
text-decoration:none;
}
 	
a { text-decoration:none; font-weight:normal;}
a:hover{text-decoration:none;}
.nav {
list-style: none;
padding:0px; margin:0px;
}
.nav:before,
.nav:after {
content: " "; 
display: table; 
}
.nav:after {
clear: both;
}
.nav ul {
list-style: none;
width: 9em;
}
.nav a {
color: #000;
display: inline-block;
text-decoration: none;
line-height:27px;
}
.nav li {
font-size:14px;
font-weight:normal;
float:left;
}
.nav li {
float:left;
text-align:left;
}
.nav > li > .parent {
background-image:url(../images/downArrow.png);
background-repeat: no-repeat;
background-position: right;
float:left;
width:18%;
height:27px; cursor:pointer;
}
.nav li a {
display: block; 
padding:0 0 0 2%; 
font-weight:normal;
float:left;
/*width:80%!important;*/
width:98% !important;
text-align:left;
}
.nav li  ul {
position: absolute;
left: -9999px;
}
.nav li li.hover ul {
left:0;
top: 0;
}
.nav li li a {
display: block;
position: relative;
z-index:100;
}
.nav li li li a {z-index:200;}
@media screen and (max-width: 1000px) {
#menu{ display:none;}
nav{ float:left; width:100%;  margin:0; height:auto; display:none;}
nav ul{ width:100%; float:left; height:39px;}
nav li{float:left; line-height:39px; display:block; font-size:17px; font-weight:normal;}
nav li a{text-decoration:none; color:#808285; line-height:39px;padding: 0 28px; float:left;}
nav li a:hover{background: url(../images/footerbg.png) repeat center top; color:#808285; text-decoration:none; display:block; line-height:39px;}
nav li .current{background: url(../images/footerbg.png) repeat center top; color:#808285; text-decoration:none; display:block; line-height:39px;}
.header .headerin .left .top{ padding-bottom:10px;}
.navigation {height: auto; padding:0px 0px 3px 0; width:auto; float:left; display:block; margin:80px 0 10px 0; text-transform:uppercase; clear:left;}
.toggleMenu {
display: none;
padding:0px;
color: #fff; text-align:right; font-weight:normal;
width:100%;
font-size: 19px;
text-decoration:none;
}
.active {
display: block; 
}
.nav {
list-style: none;
background:#fff;
position:absolute; z-index:10; width:99.4%; right:0;
border-top: solid 1px #012D58; 
padding:0px;
border-left: 1px solid #012D58;
border-right: 1px solid #012D58;
margin-top:0px;
}
.nav:after {
clear: both;
}
.nav ul {
list-style: none;
width: 9em;
}
.nav a {
color: #000;
display:block;
text-decoration: none;
line-height:27px;
}
.nav a:hover {
color: #fff;
background:#012D58;
display:block;
text-decoration: none;
line-height:27px;
}
.nav li {
	float: left;
	width:100%;
	padding:0px;
	border-bottom: 1px solid #012D58;
}
.nav li.hover {
	/*border:none;*/
	border-bottom:1px solid #012D58;
}
.nav li ul{width:100% background: url(../images/footerbg.png) repeat center top; border:none;}
.nav li ul li {
	float:left; 
	width:100%;
	/*text-indent:5%;*/
	text-indent:1%;
}
.nav li li .parent {
background-image: url("images/downArrow.png");
background-repeat: no-repeat;
background-position: 95% 50%;
}
.nav ul {
display: block;
width: 100%;
}
.nav li.hover > ul , .nav li li.hover ul {
	position: static; 
	padding:0px; 
	float:left;
	left:0;
	background: url(../images/footerbg.png) repeat center top;
	width:96%;
	margin:0 2% 2%;
	border:1px solid #012D58;
}
.nav > li > .parent:hover { background:url("../images/downArrow.png") no-repeat scroll 95% 50% #012D58; color:#FFF; }
.nav li:hover { /*background:#012D58;*/ }
.nav li:hover > a { /*color:#fff;*/ }
.nav li ul li a img{display:none;}
}
@media screen and (max-width: 768px) {
.navigation{height:auto; padding:0 0 3px 0; width:auto; float:left; display:block; margin:20px 0 0 1%; }
.active {display: block;}
.nav {
list-style: none;
padding:0px;
 margin-top: -3px; font-size:14px;
}
.nav:before,
.nav:after {
content: " "; 
display: table; 
}
.nav ul {
list-style: none;
width: 9em;
}
.nav a {
color:#000;
display: inline-block;
text-decoration: none;
line-height:27px;
}
.nav li ul{width:100%; background:#000;}
.nav > li > .parent {
background-position: 95% 50%;
}
.nav li li .parent {
background-image: url("images/downArrow.png");
background-repeat: no-repeat;
background-position: 95% 50%;
}
.nav ul {
display: block;
width: 100%;
}
}
@media screen and (max-width:600px) {
.navigation{height: auto; padding:0; width:auto; float:left;  display:block; margin:0; }
.active {
display: block;
}
.nav {
list-style: none;
margin:0px;
width:98%;
padding:0px;
margin-top: -3px
}
.nav:before,
.nav:after {
content: " "; 
display: table; 
}
.nav:after {
clear: both;
}
.nav ul {
list-style: none;
width: 9em;
}
.nav a {
color:#000;
display: inline-block;
text-decoration: none;
line-height:27px;
}
.nav li ul{width:100%; border:none;}
.nav > li > .parent {
background-position: 95% 50%;
}
.nav li li .parent {
background-image: url("images/downArrow.png");
background-repeat: no-repeat;
background-position: 95% 50%;
}
.nav ul {
display: block;
width: 100%;
}
}
@media screen and (max-width: 480px) {
.active {
display: block;
}
.nav {
list-style: none; margin-top:0px;
padding:0px; 
background:#fff;
}
.nav:before,
.nav:after {
content: " "; 
display: table; 
}
.nav:after {
clear: both;
}
.nav ul {
list-style: none;
width: 9em;
}
.nav a {
color: #000;
display: inline-block;
text-decoration: none;
line-height:27px;
}
.nav li li a:hover { /*color:#fff;*/ }
.nav a:hover{
display:block;
text-decoration: none;
line-height:27px;
background:#012D58;
}
.nav li ul{width:100%;}
.nav > li > .parent {
background-position: 95% 50%;
}
.nav li li .parent {
background-image: url("images/downArrow.png");
background-repeat: no-repeat;
background-position: 95% 50%;
}
.nav ul {
display: block;
width: 100%;
}
.nav li ul li a img{display:none;}
}
@media screen and (max-width: 320px){
.navigation{height: 75px; padding:3px 0 3px 2%; width:auto; float:left; display:block; margin:0; }
.active {
display: block;
}
.nav {
list-style: none;
padding:0px;
}
.nav:before,
.nav:after {
content: " "; 
display: table; 
}
.nav:after {
clear: both;
}
.nav ul {
list-style: none;
width: 9em;
}
.nav a {
color:#000;
display: inline-block;
text-decoration: none;
line-height:27px;
}
.nav li ul{width:100%; background:#000; border:none;}
.nav > li > .parent {
background-position: 95% 50%;
}
.nav li li .parent {
background-image: url(../images/downArrow.png);
background-repeat: no-repeat;
background-position: 95% 50%;
}
.nav ul {
display: block;
width: 100%;
}
.nav li ul li a img{display:none;}
}
